using System.Collections.Generic;
using System.Text.Json.Serialization;

namespace MarcusLaw.OutlookAddin.Core.Models
{
    public sealed class SearchResult
    {
        [JsonPropertyName("total")]
        public int Total { get; set; }

        [JsonPropertyName("list")]
        public List<EspoEntityRef> List { get; set; } = new List<EspoEntityRef>();
    }
}
